obex-data-server(1)

NAME
obex-data-server - DBus service providing OBEX functionality

SYNOPSIS
obex-data-server [--no-daemon] [--system-bus]

DESCRIPTION

obex-data-server is D-Bus service providing high-level OBEX client and server side functionality. It currently supports OPP (Object Push Profile) and FTP (File Transfer profile) profiles and Bluetooth as transport. obex-data-server exposes it's functionality through 'org.openobex' namespace in DBus Session bus.

OPTIONS

--no-daemon
    Do not daemonize the service

--system-bus
    Use DBus System bus instead of the default Session bus

AUTHOR

This manual page was written by Tadas Dailyda <tadas@dailyda.com>.

REPORTING BUGS
Report bugs to http://bugs.muiline.com (obex-data-server project).